<?php

return array (
  'home' => 'Home',
  '' => '',
  'access' => 'Access',
  'about' => 'About',
  'contact' => 'Contact',
  'contacts_l' => 'contacts',
  'email' => 'Email',
  'password' => 'Password',
  'password_l' => 'password',
  'confirm_password' => 'Confirm Password',
  'register' => 'Register',
  'register_as' => 'Register as',
  'login' => 'Log In',
  'logout' => 'Log Out',
  'remember_me' => 'Remember me',
  'forgot_password' => 'Forgot your password?',
  'profile_settings' => 'Profile settings',
  'profile_picture_l' => 'profile picture',
  'history' => 'History',
  'first_name' => 'First Name',
  'last_name' => 'Last Name',
  'name' => 'Name',
  'phone' => 'Phone',
  'active' => 'Active',
  'status' => 'Status',
  'admin' => 'Administrator',
  'moderator' => 'Moderator',
  'owner' => 'Owner',
  'driver' => 'Driver',
  'user' => 'User',
  'dashboard' => 'Dashboard',
  'welcome_to_dashboard' => 'Welcome to your dashboard',
  'destinations' => 'Destinations',
  'from' => 'from',
  'to' => 'to',
  'actions' => 'Actions',
  'search' => 'Search',
  'open' => 'Open',
  'create' => 'Create',
  'add' => 'Add',
  'save' => 'Save',
  'edit' => 'Edit',
  'change' => 'Change',
  'manage' => 'Manage',
  'close' => 'Close',
  'delete' => 'Delete',
  'select' => 'Select',
  'list' => 'List',
  'all' => 'All',
  'custom' => 'Custom',
  'tur' => 'Tur',
  'retur' => 'Retur',
  'quantity' => 'Quantity',
  'departure_hour' => 'Departure Hour',
  'currency' => 'Currency',
  'price_amount' => 'Price Amount',
  'time' => 'Time',
  'departure_time' => 'Departure Time',
  'arrival_time' => 'Arrival Time',
  'date' => 'Date',
  'monday' => 'Monday',
  'tuesday' => 'Tuesday',
  'wednesday' => 'Wednesday',
  'thursday' => 'Thursday',
  'friday' => 'Friday',
  'saturday' => 'Saturday',
  'sunday' => 'Sunday',
  'bus' => 'Bus',
  'buses' => 'Buses',
  'rent_bus' => 'Rent bus',
  'actual_password' => 'Actual Password',
  'new_password' => 'New password',
  'repeat_new_password' => 'Repeat new password',
  'courses' => 'Courses',
  'all_courses' => 'All courses',
  'popular_destinations' => 'Popular destinations',
  'bookings' => 'Tickets',
  'tickets' => 'Tickets',
  'ticket' => 'Ticket',
  'ticket_code' => 'Ticket Code',
  'take_your_ticket_now' => 'Take your ticket now',
  'take_ticket' => 'Take ticket',
  'departure_city' => 'Departure City',
  'departure_place' => 'Departure Place',
  'arrival_city' => 'Arrival City',
  'arrival_place' => 'Arrival Place',
);
